<?xml version="1.0" encoding="UTF-8"?>
<WebElementEntity>
   <description></description>
   <name>i_Kontak_fas fa-user-alt</name>
   <tag></tag>
   <elementGuidId>96bcdd45-f3e4-4ea0-9778-b5175bc24b3e</elementGuidId>
   <selectorCollection>
      <entry>
         <key>CSS</key>
         <value>i.fas.fa-times</value>
      </entry>
      <entry>
         <key>XPATH</key>
         <value>//div[@id='box-button']/button/i</value>
      </entry>
   </selectorCollection>
   <selectorMethod>XPATH</selectorMethod>
   <useRalativeImagePath>true</useRalativeImagePath>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>tag</name>
      <type>Main</type>
      <value>i</value>
      <webElementGuid>bddd3cbc-5eb4-4af0-827c-64410252c491</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>class</name>
      <type>Main</type>
      <value>fas fa-times</value>
      <webElementGuid>14b00002-6aa9-4627-86cc-a23066dd6f29</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath</name>
      <type>Main</type>
      <value>id(&quot;box-button&quot;)/button[@class=&quot;btn btn-primary&quot;]/i[@class=&quot;fas fa-times&quot;]</value>
      <webElementGuid>df69da77-b54f-4d72-8923-3f3730543816</webElementGuid>
   </webElementProperties>
   <webElementXpaths>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:idRelative</name>
      <type>Main</type>
      <value>//div[@id='box-button']/button/i</value>
      <webElementGuid>fb7e43c0-898c-49c5-abcf-7fd06945a55b</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:position</name>
      <type>Main</type>
      <value>//li/div/button/i</value>
      <webElementGuid>bba185e7-4ac6-453e-9b78-81e1f6fee2b5</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:idRelative</name>
      <type>Main</type>
      <value>//div[@id='navbar-collapse-1']/ul/li[7]/a/i</value>
      <webElementGuid>4d6643c0-dc73-45f9-a533-b72a3567913a</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:position</name>
      <type>Main</type>
      <value>//a/i</value>
      <webElementGuid>34742d75-d503-4b43-9a3a-3a955088cbcb</webElementGuid>
   </webElementXpaths>
</WebElementEntity>
